【質問】GPSMAP 585 PlusでGT10HN-IF振動子は使えますか?

「GPSMAP 585 PlusでGT10HN-IF振動子は使えますか?」という質問がありました。

答えは、ソフトウェアバージョンがver2.40以上から使えます。
起動時に表示されるソフトウェアバージョンがver2.30以下の場合には最新のバージョンにアップしてご利用いただけます。

また、GPSMAP585Plusに似た製品でFF350Plusがありますが、こちらはソフトウェアをバージョンアップする機能がありませんので、GT10HN-IF振動子は対応しておりません。
振動子の選択にはご注意ください。

コメントを残す

※日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)

サブコンテンツ

このページの先頭へ